







 /* slider */
 
 			#container {
				width: 100%;
				height: 300px;
        margin:auto;
        position: relative;
			}
      
      
.mk-animate-fading
{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}30%{opacity:1}70%{opacity:1}100%{opacity:0}}

.mk-section,.mk-code{
border: 0px solid #f00;
margin-top: 0px!important;
margin-bottom:0px!important
height:100%;
position: relative;
}
h2{
font-size:11pt;
}
.napisvyst{
font-size: 1.7em;
word-spacing: 0.3em;
letter-spacing:0.1em;
text-transform: uppercase;
font-weight:bold;
text-decoration:none;
margin:auto;
}


.mk-content{ margin:auto }
.mk-rest{overflow:hidden}

.slideshowmain {
max-width:80%;
overflow: visible;
border: 0px solid #f00;
height: 87%;
text-align: center;
position: relative;
margin:auto;
margin-top: 90px;

}

.slideshowmain2 {
border: 0px solid #f00;
width:100%;
overflow: visible;
height: auto%;
text-align: center;
position: relative; top:0px;
margin:auto;


}

.dektopmain{
  visibility:hidden;
  height:0;
}

.dektopmain2{
  visibility:hidden;
  height:0;
}

.mobilmain{
  visibility:visible;
  width: 100%; 
  height:auto;
  position: relative; top:70px; left:0px;

  margin:auto;
  

}

.mobilmain2{

  visibility:visible;
  background-image: url("../images/Akademia_V•Marek•Kolar•.jpg");
background-position-x: center;
background-position-y:top;
background-repeat:no-repeat;
background-size:  cover;
  width:100%;  
  height:100% ;
  position: relative; top:70px; left:0px;
  margin:auto;
  overflow:visible;
}

.pozvankamob{
position: relative;
top:10%;
width:80%;
height:100%;
background: url("../images/pozvanky/mobile-1000.jpg") no-repeat;
background-size: 100%;
  margin:auto;
}

.slideshow{
   height: 470px;
   position: absolute; top:95px;
}
.prodano{
background:#ddacac;
position:absolute; right:20px; bottom:20px;
width:5px;
height:5px;
border-radius:5px;

}

/* slider */


/* for mobile */

.mainmenu{display:none;}

.pozdrav{
border: 0px solid #f00;
font-size: 1.0em;
display:all;
width:90%;
background: url("../images/board-out.png") no-repeat;
background-size: 100% 100%;
padding-top:50px;
padding-left:50px;
padding-right:50px;
padding-bottom:50px;
margin:auto;
position: relative; top:-50px; right:;
}


.pozdrav2{

font-size: 1.0em;
display:all;
width:100%;  
height:auto;
margin:auto;
position: relative; top: 80px; right:;
z-index: 100;

}

.bottomain{
border: 0px solid #f00;
margin:auto;
position:relative; top:-90px;
z-index:-1;}

body {
    background : url("../images/bcg.jpg") repeat-x;
    font-family: Arial, sans;
		background-color:#f2f2f2 !important;
		margin:0 !important;
    color:#777;
    font-size: 0.8em;
	}

  
a{
  text-decoration: none;
  color:#777;}  
  
.m {
   border: 0px solid #f00;
   width: 100%;
   margin:auto;
   min-height:560px;
   position: static; center; top: 0px; 
   text-align: center;
   padding: 0px;
} 

.main {
   border: 0px solid #0ff;
   width: 100%;
   min-height: 530px;
   position: static; top: 0px;
   margin: auto;
   text-align: left;
   padding: 0px;
   
}

.obsah{
   border: 0px solid #000;
      margin:auto;
      height: 100%;
      position: absolute; top: 100px;
}

.filler{
   border: 2px solid #000;
   margin:auto;
   margin-top: 120px;
   clear:both;
   float:left;
   width: 50%;
   height: 100%;
   position: absolute; left:0px;
}

.head{ 
   background : url("../images/sign-mobile.png") no-repeat;
   background-position: 5px  0px;
   background-size: 230px; 80px;
   width: 230px;
   height: 80px;
   position: absolute; top: -85px;
   text-align: center;
}

.headk{ 

   background : url("../images/sign-mobile.png") no-repeat;
   background-position: 5px  0px;
   background-size: 100%; 100%; 
   width:60%;
   max-width: 230px;
   height: 80px;
   position: absolute; top: 20px; left:10% ;
   text-align: center;
   z-index: 999;
}






.burger{
   background : url("../images/burger.svg") no-repeat;
   color:#333;
   width : 24px;
   height: 18px;
   position: relative; left:83%; top:30px;
   text-align: center;
   overflow:hidden;
   cursor:pointer;
   transition: 0.5s 
   z-index: 10000;            
}

burger:hover{
   color:#888;
   transition: 0.3s
}


 /* The side navigation menu */
 
 .offmenu{
 color:#777;
   word-spacing: 0.21em;
   letter-spacing: 0.5em;
 }
.mysidenav {
    background : url("../images/sidemenu-bcg.png") repeat-y;
    background-size: 100% 100%;
    height: 100%;
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; top: 0; right: 0; 
    z-index: 1000;
    background-color: #a5a5a5;
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 120px; /* Place content 60px from the top */
    display:block;
    opacity:0;
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    text-align:left;
    color: #f2f2f2;
}

/* The navigation menu links */
.mysidenav a {
    border: solid 0px #0F0;
    padding: 8px 25px 8px 32px;
    text-decoration: none;
    font-size: 17px;
    color: #f2f2f2;
    line-height: 2.5em;
    letter-spacing:0.2em;
    transition: 0.3s
}

/* When you mouse over the navigation links, change their color */
.mysidenav a:hover, .offcanvas a:focus{
    color: #777;
}

/* Position and style the close button (top right corner) */
.mysidenav .clsbtn {
border: solid 0px #05f;
    position: absolute;
    top: 20px;
    font-size: 36px;
    margin-right: 10px;
    line-height:1em;
    padding: 10px;
    padding-left:30;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main { transition: margin-left 0.5s; }
/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
   
.avb{
background-color:#B25C5C;
position:absolute; right:25px; bottom:25px;
   width:7px;
   height:7px;
   border-radius: 50%;
   z-index:1000;
   opacity: 0.5;
   filter: alpha(opacity=50);
}


.portret{ 
border: solid 0px #0f0; 
height:auto;
width: 85%;
margin-top: 20px;
margin-left:10px;
position:relative; left: 5%; top: 80px; 
text-align: center;
margin-bottom: 100px;
float:left;
z-index:-10;
clear:both;
}

.portret2{  
width: 100%;
height:auto;
margin-top: 20px;
position:relative; left: 0; top: 80px; 
text-align: center;
margin-bottom: 100px;
float:left;
}

.mga{
font-size: 20px;}

.cvnadpis{
border: solid 0px #05f;
width: 90%;
text-align: left;
font-size: 36px;
font-weight:bold;
position:relative; left: 7%; 
}

.cvcontainer{
 border: solid 0px #fff;
text-align:left;
width : 100%;
height:100%;
position: absolute; top:0px; 
margin:auto;
z-index: -1;
}

.studium{
border: solid 0px #05f;
width:90%;
position: relative; left: 6%;
padding-right: 20px;
z-index:100;

}

.work{
width:90%;
position: relative; left: 7%;
z-index:100;
}

.software, .moreskills{
width:80%;
position:relative; left: 10%;
background: #f8f8f8;
box-shadow: 0px 1px 2px #777 ;
padding:10px;
margin-bottom:20px;
}

div.img {
    border: 1px solid #ccc;
    margin-bottom:20px;
}


div.img img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
text-align: center;
max-height:100px;
background:#EEE;
font-size: 9pt;
font-weight:bold;
text-transform: uppercase;
}



* {
    box-sizing: border-box;
}
.ridsktp {
position:relative;
    width: 100%;
}



.lang {
   height:30px;
   width: 100px;
   position: relative; top: -20px; left: 30px;
   word-spacing: 0.21em;
   padding-bottom: 20px;

}   
.lang a{
   border: solid 0px #0F0;
   padding: 10px 5px 5px 5px;
   color:#fff;
   font-size: 12px;
   font-weight: bold;
   letter-spacing: 0.5em;
   }





.popis{
    text-align:center;
    color:#696969;
    font-size: 0.8em;
    letter-spacing: 2px;
}
h1{
margin-top: 2px;
    font-size: 1.3em;
    line-height: 1em;
    font-weight: bold;
}

.kontaktext h1{
margin-top: 2px;
margin-left:10px;
margin-right:10px;
    font-size: 1.3em;
    line-height: 1em;
    font-weight: bold;
}
.kontaktext h2{
font-size:11pt;
margin-left:10px;
margin-right:10px;
}

.vystava{
width:95%;
height:auto;
position:relative;
box-shadow: 0px 3px 5px grey;
padding-left: 5%;
padding-top:10px;
padding-bottom:10px;
margin-left:7,5%;
margin-bottom:22px;
}

.ilupict{
width:95%;
height:auto;
margin-right:2,5% ;
margin-bottom:20px;
box-shadow: 2px 2px 3px grey;

}

.kontinf-mob{
text-align:center;
position:relative; top:340px;
padding-left:10px;
}

.kinfo{
border: solid 0px #333;
text-align:center;
position: relative; top: 0px;
padding-left:10px;
margin:auto;

}

.kontaktbox{
background: url("../images/kontakt-box.png") no-repeat;
background-size: 100% 100%;
width: 98%;
height: 550px;
position: relative; top: 0px;
margin-top: 0px; 
}

.odeslat{
border: solid 0px #333;
background: url("../images/odeslat-mobile.png") no-repeat;
width:108px;
height:50px;
position: absolute; top:25px; right:27px;
cursor:pointer;
letter-spacing:0.1em;
font-family: Sans, Arial;
font-size: 1em;
font-weight:bold;
color:#777;
    transition: 0.3s;


}

.odeslat:hover{
   color:#333;
     box-shadow: 0px 3px 4px #ccc ;
   transition: 0.3s;
}

.email{
border: solid 0px #333;
background:none;
color:#777;
width:80%;
height:23px;
position: absolute; top:78px; left:8%;
padding-left: 5px;
letter-spacing:0.1em;
font-family: Sans, Arial;
font-size: 0.8em;
font-weight:bold;
}

.email:hover{
 box-shadow: 0px 3px 4px #ccc ;
}

.hremail{
width:80%;
height:1px;
background-color:#b5b5b5;
position: absolute; top:103px; left:8%;
}

.predmet{
border: solid 0px #333;
background:none;
color:#777;
width:80%;
height:23px;
position: absolute; top:108px; left:8%;
padding-left: 5px;
letter-spacing:0.1em;
font-family: Sans, Arial;
font-size: 0.8em;
font-weight:bold;
}
.predmet:hover{
 box-shadow: 0px 3px 4px #ccc ;
}

.hrpredmet{
width:80%;
height:1px;
background-color:#b5b5b5;
position: absolute; top:130px; left:8%;
}


.zprava{

background:none;
color:#777;
width:80%;
min-height: 180px;
max-height: 180px;
position: absolute; top:140px; left:8%;
padding-top:8px;
padding-left: 8px;
letter-spacing:0.1em;
font-family: Sans, Arial;
font-size: 0.8em;
font-weight:bold;
}
 
.zprava:hover{
 box-shadow: 0px 3px 4px #ccc ;
 }
 
.bottom{ 
border: solid 0px #333;
width:100%;
height:60px;
position: relative; top: 100px;  center ;
margin:auto;
padding:0px;
margin-bottom: 30px;
text-align: center;
clear:both;
}

.bottomk{

width:100%;
height:60px;
margin-top: 30px;
position: static; bottom: 50px;  center ; 
text-align:center;
}



 
.logo2{
width:72px;
height: 30px;   
background : url("../images/logo-mobile-bot.png") no-repeat;
position: relative; left:0px; top: -10px;
}

.icontainer{ 
border: solid 0px #050;
position:relative; top: 100px ;
margin:auto;
width:  75%;
transition: 0.3s; 
padding-bottom: 130px;


}

.ico2{ width: 110px;
margin-bottom: 20px;



}


.buybutton{
position: relative; top:30px; left: 0px;
text-align:center;
font-family: Arial, Helvetica, sans-serif;
border: solid 0px #777;
width: 100%;
height: 40px;
color:#fff;
background-color:#777;
border-radius: 2px;
transition: 0.3s;
}
